<ion-content padding>
  <div class="login-container" *ngIf="showLogin">
      <div class="logo-container">
        <img src="assets/imgs/logo.jpg" alt="">
      </div>
      <div class="login-form">
          <ion-item no-lines>
              <ion-input type="text" placeholder="Username" [(ngModel)]="email"></ion-input>
          </ion-item>
          <ion-item no-lines>              
              <ion-input type="password" placeholder="Password" [(ngModel)]="password"></ion-input>    
          </ion-item>            
      </div>
      <div class="login-button">
          <button ion-button round (click)="login()">
              Login
                <ion-icon name="ios-arrow-forward"></ion-icon>
            </button>
      </div>
  </div>
  <div class="authenticating" *ngIf="!showLogin">
        <div class="logo-container">
            <img src="assets/imgs/logo.jpg" alt="">
        </div>
  </div>
</ion-content>